Win32

Linux

New packages for Ubuntu Precise and Fedora 17. You need to install another package (npapi-vlc or browser-plugin-vlc) to get mozilla support.

Sources